Microsoft Visual Studio Solution File, Format Version 7.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "dt", "http://127.0.0.1/dt/dt.csproj", "{76BFF084-974F-4671-A055-D2E869431C14}"
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		ConfigName.0 = Debug
		ConfigName.1 = Release
	EndGlobalSection
	GlobalSection(ProjectDependencies) = postSolution
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{76BFF084-974F-4671-A055-D2E869431C14}.Debug.ActiveCfg = Debug|.NET
		{76BFF084-974F-4671-A055-D2E869431C14}.Debug.Build.0 = Debug|.NET
		{76BFF084-974F-4671-A055-D2E869431C14}.Release.ActiveCfg = Release|.NET
		{76BFF084-974F-4671-A055-D2E869431C14}.Release.Build.0 = Release|.NET
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
